/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:4fef55950bdfad04742edf56d7d70380:1/1$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite-uk {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprite-uk.png);}

.bt-slider-next-red {width:37px; height:41px; background-position: -2px -2px}
.bt-slider-prev-red {width:37px; height:41px; background-position: -41px -2px}
.ico-car-uk {width:39px; height:47px; background-position: -80px -2px}
.ico-community-uk {width:39px; height:47px; background-position: -121px -2px}
.ico-elec-uk {width:39px; height:47px; background-position: -162px -2px}
.ico-fashion-uk {width:39px; height:47px; background-position: -203px -2px}
.ico-heart-uk {width:39px; height:47px; background-position: -2px -51px}
.ico-home-uk {width:39px; height:47px; background-position: -43px -51px}
.ico-house-uk {width:39px; height:47px; background-position: -84px -51px}
.ico-job-uk {width:39px; height:47px; background-position: -125px -51px}
.ico-leisure-uk {width:39px; height:47px; background-position: -166px -51px}
.ico-pets-uk {width:39px; height:47px; background-position: -207px -51px}
.ico-service-uk {width:39px; height:47px; background-position: -2px -100px}
.ico-shadow-logo-uk {width:150px; height:13px; background-position: -43px -100px}
.ico-user-uk {width:12px; height:12px; background-position: -195px -100px}
